<?php 
include "../config.php";
if(isset($_POST['search'])){
    $search = $_POST['search'];
    $query = "SELECT * FROM lr_mst WHERE packing like'%".$search."%'";
    $result = mysqli_query($conn,$query);
    while($row = mysqli_fetch_array($result) ){
        $response[] = array("value"=>$row['packing'],"label"=>$row['packing']);
    }
	echo json_encode($response);
}
exit;